{    
    "preload": [
        {"id": "gameConfig", "src": "assets/game.json"}
    ],
    "common": [ 
    ],
    "language": [        
        {"id": "language", "src": "%LOCALIZED_ASSETS%/language/main.lp", "type":"json"}
    ],
    "sounds": [
    ]
}
